@charset "utf-8";

#keyword {
	padding:7px 7px 5px 7px;
	font-size:15px !important;
	font-weight:bold;
	height:18px;
}

a.button_on, a.button_off {
	text-indent:5px;
	height:23px;
	width:118px;
	line-height:2em;
	cursor:pointer;
	text-decoration:none;
	display: inline-block;
	border-radius: 20px;
	word-spacing:inherit;
	
	display: block;
    margin: 2px 1px;
    float: left;
}

a.button_on {
	background-color:#6ec0ff;
	color:#fff;
}
a.button_off {
	background-color:#d7e1eb;
	color:#555;
}

a.button_on img, a.button_off img {
	width:20px;
	height:20px;
}

a.button_on:hover {
	text-decoration:none !important;
}

a.button_on:visited {
	color:#fff !important;
	text-decoration:none !important;
}




a.button_off:hover {
	text-decoration:none !important;
	background-color:#fff;
}

a.button_off:visited {
	color:#555 !important;
	text-decoration:none !important;
}

a.radio_on_left,
a.radio_on_right {
	cursor:pointer;
	text-decoration:none;
}

a.radio_on_left:hover,
a.radio_on_left:visited {
	text-decoration:none !important;
}

a.radio_off_left,
a.radio_off_right {
	cursor:pointer;
	text-decoration:none;
}

a.radio_off_left:hover,
a.radio_off_left:visited,
a.radio_off_right:hover,
a.radio_off_right:visited {
	text-decoration:none !important;
}

/* 2013.11.19 -s*/
a.effect_1_it,
a.effect_3_es {
	line-height:1.9em;
}
	a.effect_1_it span {
		font-size: 9px;
	}
	a.effect_3_es span {
		font-size: 11px;
	}
a.species_5_de,
a.species_22_de {
	font-size: 10px;
	line-height: 2.4em;
}
a.species_7_de,
a.species_1_es {
	font-size: 9px;
	line-height: 2.5em;
}
/* 2013.11.19 -e*/

/*----search_box----*/
#search_box {
	background:#ddd url(../image/parts/keyword_line_bk.png) top repeat-x;
	border:solid 2px #555;
	padding:3px;
	border-radius: 5px;
	clear:both;
}

#search_box .dk_container {
	font-weight:bold;
	font-size:13px;
}

#search_box img.search_box_tips{
	width:13px;
	height:12px;
	vertical-align: top;
}

#search_box div.search_body{
	text-align:left;
	padding:5px 0 0 5px;
	background:#637285 url(../image/parts/search_body_bg.jpg);
	color:#fff;
}
	/*#search_box div.search_body table{
		border-collapse:collapse;
		border-spacing:0;
	}*/

#search_box div.search_body table tr td{
	padding:2px;
}

#search_box div.search_body b{
	color:#fffc00;
	line-height:14px;
}
	#search_box div.search_body .search_title{
		display: block;
		width: 114px;
		padding-right:5px;
		float: left;
	}
	#search_box div.search_body .search_btn{
		display: inline-block;
		width: 840px;
	}

#search_box a{
	text-decoration:none;
}

#search_box a:hover{
	text-decoration:none;
}

#search_by_keyword_and_type{
	height:45px;
}

#search_by_keyword_and_type table tr td{
	padding:3px;
}

#search_by_attack_and_defense_and_level{
}

#search_by_attack_and_defense_and_level span{
	display:inline-block;
	/display:inline;
	/zoom:1;
	float:left;
	height:20px;
}

	#search_by_attack_and_defense_and_level #level_rank_title {
		width:130px;
	}

	#search_by_attack_and_defense_and_level #level_rank_input {
		/*	2014.02対応　ペンデュラムスケール追加に伴う修正 */
		/*width:202px;*/
		width:142px;
		border-right:solid 1px #414a56;
	}

	#search_by_attack_and_defense_and_level #attack_title {
		width:74px;
		/*border-left:solid 1px #90a6b0;*/
		/* 2014.02対応　ペンデュラムスケール追加に伴う修正 */
		/*padding-left:20px;*/
		/*padding-left:15px;*/
	}

	#search_by_attack_and_defense_and_level #attack_input {
		/* 2014.02対応　ペンデュラムスケール追加に伴う修正 */
		/*width:202px;*/
		width:162px;
		border-right:solid 1px #414a56;
	}

	#search_by_attack_and_defense_and_level #defense_title {
		width:74px;
		border-left:solid 1px #90a6b0;
		/* 2014.02対応　ペンデュラムスケール追加に伴う修正 */
		/*padding-left:20px;*/
		padding-left:15px;
	}

	#search_by_attack_and_defense_and_level #defense_input {
		/* 2014.02対応　ペンデュラムスケール追加に伴う修正 */
		/*width:202px;*/
		width:162px;
		/* 2014.02対応追加 */
		/*border-right:solid 1px #414a56;*/
	}

/*	2014.02対応　ペンデュラムスケール追加に伴う修正 -s
	#search_by_attack_and_defense_and_level #starfr,*/
	#search_by_attack_and_defense_and_level #atkfr,
	#search_by_attack_and_defense_and_level #deffr,
/*	#search_by_attack_and_defense_and_level #starto,*/
	#search_by_attack_and_defense_and_level #atkto,
	#search_by_attack_and_defense_and_level #defto {
		padding:3px 0 3px 7px;
		/*width:70px;*/
		width:60px;
		border:none;
		margin-right:10px;
		height:14px;
		font-weight:bold;
	}

	#search_by_attack_and_defense_and_level #starfr,
	#search_by_attack_and_defense_and_level #starto {
		padding:3px 0 3px 7px;
		width:50px;
		border:none;
		margin-right:10px;
		height:14px;
		font-weight:bold;
	}
/* テスト追加*/
	#search_by_attack_and_defense_and_level #pscalefr,
	#search_by_attack_and_defense_and_level #pscaleto {
		padding:3px 0 3px 7px;
		width:50px;
		border:none;
		margin-right:10px;
		height:14px;
		font-weight:bold;
	}
	#search_by_attack_and_defense_and_level #linkmarkerfr,
	#search_by_attack_and_defense_and_level #linkmarkerto {
		padding:3px 0 3px 7px;
		width:50px;
		border:none;
		margin-right:10px;
		height:14px;
		font-weight:bold;
	}
/* テスト追加*/

/*	#search_by_attack_and_defense_and_level #starfr,*/
	#search_by_attack_and_defense_and_level #atkfr,
	#search_by_attack_and_defense_and_level #deffr {
		/*background:#fff url(../image/parts/mark_more.png) 59px 3px no-repeat;*/
		background:#fff url(../image/parts/mark_more.png) 49px 3px no-repeat;
	}

/*	#search_by_attack_and_defense_and_level #starto,*/
	#search_by_attack_and_defense_and_level #atkto,
	#search_by_attack_and_defense_and_level #defto {
		/*background:#fff url(../image/parts/mark_less.png) 59px 2px no-repeat;*/
		background:#fff url(../image/parts/mark_less.png) 49px 2px no-repeat;
	}

	#search_by_attack_and_defense_and_level #starfr{
		background:#fff url(../image/parts/mark_more.png) 39px 2px no-repeat;
	}
	#search_by_attack_and_defense_and_level #starto{
		background:#fff url(../image/parts/mark_less.png) 39px 2px no-repeat;
	}
/*	2014.02対応　ペンデュラムスケール追加に伴う修正 -e*/

	/*2014.02対応 ペンデュラム対応 -s*/
	#search_by_attack_and_defense_and_level #pen_scale_title,
	#search_by_attack_and_defense_and_level #blank{
		border-left:solid 1px #90a6b0;
		width:110px;
		padding-left:10px;
	}
/* テスト追加*/

	#search_by_attack_and_defense_and_level #link_title{
		border-left:solid 1px #90a6b0;
		width:75px;
		padding-left:10px;
	}
	#search_by_attack_and_defense_and_level #pen_scale_input {
		 /*width:30px;*/
	}
/* テスト追加*/
	#search_by_attack_and_defense_and_level #pscale {
		padding:3px 0 3px 7px;
		width:24px;
		border:none;
		margin-right:10px;
		height:14px;
		font-weight:bold;
	}

	/*2014.02対応 ペンデュラム対応 -e*/
/* テスト追加*/
	#search_by_attack_and_defense_and_level #pscalefr{
		background:#fff url(../image/parts/mark_more.png) 39px 2px no-repeat;
	}
	#search_by_attack_and_defense_and_level #pscaleto{
		background:#fff url(../image/parts/mark_less.png) 39px 2px no-repeat;
	}
	#search_by_attack_and_defense_and_level #linkmarkerfr{
		background:#fff url(../image/parts/mark_more.png) 39px 2px no-repeat;
	}
	#search_by_attack_and_defense_and_level #linkmarkerto{
		background:#fff url(../image/parts/mark_less.png) 39px 2px no-repeat;
	}
/* テスト追加*/

#search_box #condition_toggle {
	text-align:center;
	background-color:#333;
	color:#ccc;
	font-size:11px;
	padding:4px 0 3px 0;
	cursor:pointer;
}

#search_box #and_or {
	margin:10px 0 0 0;
	width:108px;
	height:23px;
	line-height:23px;
	background:#fff;
	border-radius:20px;
	text-align:center;
}

	#search_box #and_or img{
		vertical-align:middle;
		margin-bottom:1px;
	}

	#search_box #and_or b{
		color:#555;
	}
/*----/search_box----*/

/*----dropkick----*/
	/*.dk_theme_stype_fr .dk_toggle,
	.dk_theme_stype_es .dk_toggle {
		padding: 1px 10px;
	}
	.dk_theme_stype_es .dk_toggle .dk_label {
		padding-right: 6px;
	}*/
/*----/dropkick----*/




/**----以下実験----**/
#search_set{
	overflow:hidden;
	display:table;
	padding:0;
	margin:0;
}
	 #search_by_attack_and_defense_and_level #search_set span{
		float:none;
	}
	#search_by_attack_and_defense_and_level #search_set #defense_title,
	#search_by_attack_and_defense_and_level #search_set #pen_scale_title,
	#search_by_attack_and_defense_and_level #search_set #link_title,
	#search_by_attack_and_defense_and_level #search_set #level_rank_input,
	#search_by_attack_and_defense_and_level #search_set #attack_input{
		padding:0;
		border:none;
	}
	#search_by_attack_and_defense_and_level #search_set #pen_scale_title{
		width:130px;
	}
	#search_set .search_top{
		padding:2px 0px 0;
	}
	#search_set .search_bottom{
		padding:20px 0px 2px;
	}
	#search_set .search_l,#search_set .search_m,#search_set .search_r{
		display:table-cell;
		vertical-align:top;
		box-sizing:border-box;
	}
	#search_set .search_l{
			border-right: solid 1px #414a56;
			padding:5px 25px 0 0px;
	}
	#search_set .search_m{
			border-left: solid 1px #90a6b0;
		    border-right: solid 1px #414a56;
			overflow:hidden;
			padding:0 40px;
	}
	#search_set .search_r{
			border-left: solid 1px #90a6b0;
			padding:5px 0 0 40px;
	}

		#search_set .search_m .search_m_l{
			float:left;
			padding:5px 0 0 0;
		}
		#search_set .search_m .search_m_r{
			float: right;
			overflow: hidden;
			margin:0 0 0 10px;
			padding:5px 10px 5px 5px;
			background: #d6e0ea;
			border-radius: 5px;
			position: relative;
		}
			#search_set .search_m .search_m_r .link_m_set{
				width:70px;
				height:70px;
				display:block;
				margin:0 10px 0 0;
				float:left;
			}

				#search_set .search_m .search_m_r label,#search_set .search_m .search_m_r img{cursor:pointer;}
				#search_set .search_m .search_m_r input[type=checkbox]{display:none;}
				#search_set .search_m .search_m_r label{
					display:block;
					text-indent:-9999px;
					overflow:hidden;
					float:left;
	
					background-position:bottom;
					padding:0;
	
					cursor: pointer;
				}
	
				#search_set .search_m .search_m_r label.linkbtn7,
				#search_set .search_m .search_m_r label.linkbtn9,
				#search_set .search_m .search_m_r label.linkbtn1,
				#search_set .search_m .search_m_r label.linkbtn3{
					width:20px;
					height:20px;
				}
				#search_set .search_m .search_m_r label.linkbtn8,
				#search_set .search_m .search_m_r label.linkbtn2{
					width:30px;
					height:20px;
				}
				#search_set .search_m .search_m_r label.linkbtn4,
				#search_set .search_m .search_m_r label.linkbtn6{
					width:20px;
					height:30px;
				}

				#search_set .search_m .search_m_r label.linkbtn7{background-image:url(../image/parts/linkmarker/linkmarker_7_off.png);}
				#search_set .search_m .search_m_r label.linkbtn8{background-image:url(../image/parts/linkmarker/linkmarker_8_off.png);}
				#search_set .search_m .search_m_r label.linkbtn9{background-image:url(../image/parts/linkmarker/linkmarker_9_off.png);}
				#search_set .search_m .search_m_r label.linkbtn4{background-image:url(../image/parts/linkmarker/linkmarker_4_off.png);}
				#search_set .search_m .search_m_r label.linkbtn6{
					float:right;
					background-image:url(../image/parts/linkmarker/linkmarker_6_off.png);
				}
				#search_set .search_m .search_m_r label.linkbtn1{
					clear:left;
					background-image:url(../image/parts/linkmarker/linkmarker_1_off.png);
				}
				#search_set .search_m .search_m_r label.linkbtn2{background-image:url(../image/parts/linkmarker/linkmarker_2_off.png);}
				#search_set .search_m .search_m_r label.linkbtn3{background-image:url(../image/parts/linkmarker/linkmarker_3_off.png);}
	
				#search_set .search_m .search_m_r label.linkbtn7:hover{background-image:url(../image/parts/linkmarker/linkmarker_7_hover.png);}
				#search_set .search_m .search_m_r label.linkbtn8:hover{background-image:url(../image/parts/linkmarker/linkmarker_8_hover.png);}
				#search_set .search_m .search_m_r label.linkbtn9:hover{background-image:url(../image/parts/linkmarker/linkmarker_9_hover.png);}
				#search_set .search_m .search_m_r label.linkbtn4:hover{background-image:url(../image/parts/linkmarker/linkmarker_4_hover.png);}
				#search_set .search_m .search_m_r label.linkbtn6:hover{
					float:right;
					background-image:url(../image/parts/linkmarker/linkmarker_6_hover.png);
				}
				#search_set .search_m .search_m_r label.linkbtn1:hover{
					clear:left;
					background-image:url(../image/parts/linkmarker/linkmarker_1_hover.png);
				}
				#search_set .search_m .search_m_r label.linkbtn2:hover{background-image:url(../image/parts/linkmarker/linkmarker_2_hover.png);}
				#search_set .search_m .search_m_r label.linkbtn3:hover{background-image:url(../image/parts/linkmarker/linkmarker_3_hover.png);}


				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn1{background-image:url(../image/parts/linkmarker/linkmarker_1_on.png);}
				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn2{background-image:url(../image/parts/linkmarker/linkmarker_2_on.png);}
				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn3{background-image:url(../image/parts/linkmarker/linkmarker_3_on.png);}
				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn4{background-image:url(../image/parts/linkmarker/linkmarker_4_on.png);}
				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn6{background-image:url(../image/parts/linkmarker/linkmarker_6_on.png);}
				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn7{background-image:url(../image/parts/linkmarker/linkmarker_7_on.png);}
				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn8{background-image:url(../image/parts/linkmarker/linkmarker_8_on.png);}
				#search_set .search_m .search_m_r input[type="checkbox"]:checked + label.linkbtn9{background-image:url(../image/parts/linkmarker/linkmarker_9_on.png);}

			#search_set .search_m .search_m_r #and_or2{
				float:right;
				margin-top:27px;
			}
				#search_set .search_m .search_m_r #and_or2 a{
					display:block;
				}
					#search_set .search_m .search_m_r #and_or2 b{
						color:#555;
					}
					#search_set .search_m .search_m_r #and_or2 img{
						vertical-align:middle;
					}